<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!-- This is edited by Ransom, I have a back up copy in case of errors -->
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <link href="https://fonts.googleapis.com/css?family=Ubuntu" rel="stylesheet">
  <link rel="stylesheet" type="text/css" href="css/reset.css"/>
  <link rel="stylesheet" type="text/css" href="css/style.css"/>
  <link href="https://use.fontawesome.com/releases/v5.0.6/css/all.css" rel="stylesheet">
  <title>Victor B. Starling</title>
</head>
<body>
<div id="heroBlock">
  <div id="hero">
    <div style="border: none;">
      <h1>Victor B. Starling</h1>
      <h3>Most Decorated Officer in the History of the Fayetteville Police Department</h3>
    </div>
    <i class="fa fa-angle-down fa-2x" aria-hidden="true"></i>
  </div>
</div>
<div id="navBar" class="clearfix" style="margin-top: -60px;">
      <a href="index.html">
        <p class="clearfix">
          <b> Home </b>
        </p>
      </a>
      <a href="Bio.html">
        <p class="clearfix">
          <b> Bio </b>
        </p>
      </a>
      <a href="Issue.html">
        <p class="clearfix">
          <b> Issues </b>
        </p>
      </a>
      <a href="contact.html">
        <p class="clearfix">
          <b> Contact Me </b>
        </p>
      </a>
      <a href="donate.html">
        <p class="clearfix">
          <b> Donate </b>
        </p>
      </a>
  </div>
<div id="innerBlock">
  <div id="main" style="height:100%;">
    <br /><iframe src="https://secure.anedot.com/23705b1d-b34e-4ff3-bc9f-202ee292cf13/general-fund-c870351557b12c4242d44?embed=true" width="100%" height="900px" frameborder="0"></iframe>
    </div>
<!-- /footer -->
</div>
        <center style="clear:both; display:block;background-color:white;color:black;width:100%;">
  <p>Paid for by Elect Victor B. Starling</p>
</center>
<!-- /container -->
<script src="http://www.ait.com/js/jquery-1.2.2.pack.js" type="text/javascript" charset="utf-8"></script>

<script type="text/javascript" charset="utf-8">
  var tybit_source = "Web";

  $(document).ready(function(){
    $("#source_select a").click(function(){
      $(this).parent().children().removeClass("active");
      document.forms[0].t.value = window.tybit_source = $(this).text();
      $(this).addClass("active");
      $("#sbox").removeClass().addClass(window.tybit_source.toLowerCase());
      $("#sb").attr("value", window.tybit_source + " Search");
      return false;
    });
  });

  function inject(input) {
    if ("createEvent" in document) {
      var element = document.createElement("tyBitSearch");
      element.setAttribute("query", input.form.q.value);
      element.setAttribute("source", window.tybit_source);
      document.documentElement.appendChild(element);
      var evt = document.createEvent("Events");
      evt.initEvent("tyBitSearchEvent", true, false);
      element.dispatchEvent(evt);
    }
    return true;
  }

</script>
</body>
</html>
